/****************************************************
#####################################################
##-------------------------------------------------##
##           BOJITOM- Version 1.7.0                ##
##-------------------------------------------------##
## Copyright = globbersthemes.com- 2011            ##
## Date      = Novembre 2011                       ##
## Author    = globbers                            ##
## Websites  = http://www.globbersthemes.com       ##
##                                                 ##
#####################################################
****************************************************/

html {
height: 100%;

}

body
{
background-image:url('http://www.shanballymorenationalschool.ie/images/backgrounds/background15.jpg');
margin:0;
padding:0;
text-align:center;
font-size:13px;
color:#2d2d2d;
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
font-weight:normal;

}

/*texte*/
p {
font-size: 100%;

}

h1 {
font-size: 200%;

}

h2 {
font-size: 150%;

}

h3 {
font-size: 125%;

}

h4, h5, h6 {
font-size: 100%;

}

/* liens hypertextes*/
a:link, a:visited {
font-weight:normal;
color:#0000ff;
    
}

a:hover {
color:#c44a32;

}

ul {
margin:0;
padding-left:20px;

}

li {
list-style-type:disc;
background:transparent;
margin: 4px;

}

img {
border:none;
margin: 5px 10px 5px 5px;
padding:0;

}

img .caption {
text-align: left;

}

.highlight{
background:#ffff00;
padding: 0px 2px 0px 2px;
color:#2d2d2d;

}

.button {
background:#ffff00;
border:none;
color:#2d2d2d;
font-weight:bold;
padding:4px;

}

 .inputbox {
color:#2d2d2d;
background:#ffff00;
border:none;
padding:4px;
font-weight:normal;

} 

.pagewidth{
width:1000px;
text-align:center;
background:transparent;
margin-left:auto;
margin-right:auto;
margin-top:0px;
margin-bottom:0px;

}

fieldset {
margin:0px 5px 5px 5px;
padding:10px;
border:none;

}

.clr {
clear:both;

}

/*******************************/
#header {
float:left;
width:100%;
height:192px;
background: url(http://www.shanballymorenationalschool.ie/images/banners/yellow%20header14.jpg) 0 0 no-repeat;

}


#header-left {
float:left;
width:75px;
height:85px;
background:transparent;

}

#deco {
float:left;
width:72px;
height:85px;
background: url(../images/deco.jpg) 0 0 no-repeat;

}

/**********************/
#tool {
float:left;
width:75px;
height:40px;
background:transparent;
margin-top:41px;
text-align:left;
font-weight:bold;
margin-left:1px;

}

.jqmWindow {
display: none;
position: fixed;
top: 17%;
left: 50%;
margin-left: -300px;
width: 200px;
background:#fff;
color: #000;
padding: 12px;
text-align:left;
font-weight:bold;

}

.jqmClose {
background:#e1e1e1;
float:right;
font-weight:bold;
padding:5px;

}

.jqModal {
font-weight:bold;
background:transparent;
font-size:12px;
padding:3px;
color:#fff !important;

}

.jqModal:hover {
background:#2d2d2d;
}

.jqmOverlay { background-color: #ffff00; }

/*****************************/
#sitename {
float:left;
width:271px;
height:119px;
margin-top:20px;
margin-left:200px;

}

#header-right {
float:right;
width:250px;
height:180px;
background:transparent;

}

#menu-vertical {
float:left;
width:250px;
height:80px;
background:transparent;
margin-top:30px;
text-align:left;

}

#menu-vertical li{
list-style:none;

}

#menu-vertical a{
font-weight:bold;
font-size:13px;
color:#fff;
padding-left:20px;
background: url(../images/arrow.jpg) 0 4px no-repeat;

}

#menu-vertical a:hover {
color:#2d2d2d;

}

/*************************/
#topmenu {
float:left;
width:1000px;
height:78px;
background:transparent;

}

.navigation { 
float:left;
width: 1000px; 
margin-top:20px;
background:transparent;

}

.navigation ul {
list-style: none; 
margin:0; 
padding:0;
float: left;

}

.navigation ul ul {
margin: 0; /* all lists */
padding: 0;

}

.navigation ul li {
margin:0 7px;
padding: 0;
float: left;
list-style: none;
background: none;
display: block;
  
}

.navigation ul li ul {
width: 200px;
position: absolute; /* second-level lists */
z-index: 99;
left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
height: auto;
w\idth: 200px;

}

.navigation ul li ul ul {
margin: 0; /* third-and-above-level lists */

}

.navigation ul li li {
padding: 0;
margin: 0;
width: 100%;

}

.navigation ul ul a {
width: 100%;

}

.navigation ul li:hover ul ul,
.navigation ul li:hover ul ul ul,
.navigation ul li.sfhover ul ul,
.navigation ul li.havechildsfhover ul ul,
.navigation ul li.havechild-activesfhover ul ul,
.navigation ul li.activesfhover ul ul,
.navigation ul li.sfhover ul ul ul,
.navigation ul li.havechildsfhover ul ul ul,
.navigation ul li.havechild-activesfhover ul ul ul,
.navigation ul li.activesfhover ul ul ul {
left: -999em;
  
}

/* This "unhides" the sub-menus (left: -999em is what hides them) */
.navigation ul li:hover ul,
.navigation ul li li:hover ul,
.navigation ul li li li:hover ul,
.navigation ul li.sfhover ul,
.navigation ul li.havechildsfhover ul,
.navigation ul li.havechild-activesfhover ul,
.navigation ul li.activesfhover ul,
.navigation ul li li.sfhover ul,
.navigation ul li li.havesubchildsfhover ul,
.navigation ul li li.havesubchild-activesfhover ul,
.navigation ul li li.activesfhover ul,
.navigation ul li li li.sfhover ul,
.navigation ul li li li.havesubchildsfhover ul,
.navigation ul li li li.havesubchild-activesfhover ul,
.navigation ul li li li.activesfhover ul {
left: auto;
  
}

/* STYLING THE MENU
-----------------------------------*/
/* 1st level */
.navigation ul li a {
padding: 14px 11px 0 11px ; 
margin:0;
display: block; 
font-weight: normal;  
font-size:13px;
text-transform:capitalize;
height:41px;
background:transparent;
color:#2d2d2d;

}

.navigation ul li {
background:transparent;
height:41px;

}

.navigation ul li span {
background:transparent;
height:41px;
padding:0px ;
margin:0 ;
 
}

.navigation li.active {
height:41px ;
background:transparent url(../images/menu_2.jpg) no-repeat 100% 0px ;

}

.navigation li.active span {
height:41px ;
background:transparent url(../images/menu_1.jpg) no-repeat 0 0px ;
}

.navigation li.active a {
color:#fff ;
height:41px ;
background:transparent url(../images/menu_1.jpg) no-repeat 0 0px ;
}


.navigation li:hover {
height:41px ;
background:transparent url(../images/menu_2.jpg) no-repeat 100% 0px ;

}

.navigation li:hover span {
height:41px ;
background:transparent url(../images/menu_1.jpg) no-repeat 0 0px ;

}

.navigation li:hover a {
height:41px ;
color:#fff ;
background:transparent url(../images/menu_1.jpg) no-repeat 0 0px ;

}

/* 2nd level and above */
 .navigation ul li ul {
background:#ffff00;
margin-top: -2px;
padding-bottom: 10px;
padding-top: 5px;
text-align:left !important;
padding-bottom:0px;

}

.navigation ul li ul li{
height:41px !important;

} 

.navigation ul li ul li a:hover,
.navigation ul li ul li.active a  {
color:#2a2a2a !important;
height:41px !important;

}  

.navigation ul li ul li a{
color:#2d2d2d !important;
height:41px !important;
padding-left:31px;
background:none !important;

}  

 .navigation ul li ul li:hover {
height:41px ;
background: url(../images/ul-menu.jpg) no-repeat 8px 13px ;

}

 .navigation ul li ul li.active {
height:41px ;
background:none ;

}

.navigation ul li ul li.active span {
height:41px ;
background:none;
}

.navigation ul li ul li.active a {
height:41px ;
background:none;
color:#2d2d2d;

} 


.navigation ul li ul li ul {
margin-left:200px;
margin-top: -30px;
padding-bottom: 3px;
padding-top: 0px;
text-align:left !important;
padding-bottom: 0px;

} 

/****SLIDE*********/
#slide {
float:left;
width:1000px;
height:450px !important;
background:transparent;
margin-top:25px;
margin-left:0;
position:relative;
padding:0px;

}

#slideshow-w {
float:left;
width:1000px;
height:365px;

}

#slideshow {
float:left;
width:1000px;
height:365px;
background:transparent;

}

.slideshowlite {
float:left !important;
width: 1000px;
height: 365px;
padding:0 ;
margin:0 ;

}

.slideshowlite a {
position:absolute;
left:0;
z-index: 5;
text-align:left;

} 

.slideshowlite img {
border: none;
z-index:3;
margin:0 ;
padding:0;

} 

.slideshowlite ul {
position: absolute;
margin-top: 380px;
left:0px !important;
 z-index: 9; 
list-style-type:none;
background:#ae3a32;
width:900px;
height:35px;

}

.slideshowlite ul li,
.slideshowlite ol li {
float: left;
width: 24px;
padding: 0 2px 0 2px;
margin:0;
list-style-type:none;
border:none !important;

}

 .slideshowlite ul li a {
background: url(../images/button-slide.jpg) 0 0 no-repeat;
 position: relative; 
display: block; 
width: 24px !important;
height: 24px !important;
float: left;
line-height: 23px; 
text-decoration: none;
text-align: center !important;
font-size: 12px;
 font-weight: bold; 
color: #fff !important;
border:none !important; 
text-indent:-5000px;
margin-top:12px;
margin-left:400px;

}

.slideshowlite ul li a.current {
background: url(../images/button-slide-current.jpg) 0 0 no-repeat;

}

.slideshowlite ul li a:hover {
color: #ffffff !important;
background: url(../images/button-slide-current.jpg) 0 0 no-repeat;

}
 
.slideshowlite ol {
display: none;

} 

/**************************/
#main {
float:left;
background:transparent;
width:640px;
padding:0;
text-align:left;
margin-bottom:20px;
margin-left:10px;
margin-right:10px;

}

#main-full {
float:left;
width:890px;
text-align:left;
margin-bottom:20px;
background:transparent;
margin-top:0px;
margin-left:10px;
margin-right:10px;

}

/*****************/
.contentheading {
font-size:23px;
font-weight:bold;
padding-top:22px;
padding-bottom:20px;

}

/******CALENDAR*******/
.calendar {
float:left;
margin-right:15px;
margin-bottom:0; 
display:block ;
padding:15px 0 0 0;
background: url(../images/calendar.jpg) 0 0 no-repeat;
width:62px ;
height:61px;
text-align:center;

}

.day {
color: #fff;
font-weight:bold;
margin: 0 0 5px 0;
padding:0  ;
font-size:17px;
background:transparent;
display:block;
height:17px;

}

.month {
color: #fff;
font-weight: bold;
margin: 0;
padding:0px 0 0 0 ;
font-size:17px;
background:transparent;
display:block;

}

/*********************/
#left {
float:right;
width:251px;
text-align:left;
background: url(../images/newsflash.jpg) 0 0 repeat-y;

}

#left h3 {
font-size:17px;
text-transform:capitalize;
text-align:left;
font-weight:normal;
background: url(../images/left-h3.jpg) 0 0 no-repeat;
height:30px;
padding-top:6px;

}

#left ul {
padding-left:10px;
color:#fff;

}

#left .moduletable_menu,
#left .moduletable {
margin-bottom:20px;
padding-left:20px;
padding-right:20px;
background:transparent;
padding-top:0;
color:#fff;
text-align:justify;
 
}

#left .moduletable_menu a,
#left .moduletable a,
#left a {
color:#fff;
font-weight:bold;

}

#left .moduletable_menu a:hover,
#left .moduletable a:hover,
#left a:hover {
color:#ccc;

}

/****************************/

#right {
float:right;
width:251px;
text-align:left;
padding-right:0px;
padding:0;
background:transparent;
margin-top:20px;

}

#right h3 {
font-size:23px;
text-transform:capitalize;
text-align:left;
font-weight:bold;
background: url(../images/left-h3.jpg) 0 0 no-repeat;
color:#2a2a2a;

}

#right .moduletable_menu,
#right .moduletable {
margin-bottom:40px;
padding-left:20px;
padding-right:20px;
background:transparent;
padding-top:0;
color:#2a2a2a;

}

#right .moduletable_menu a,
#right .moduletable a,
#right a {

}

#right .moduletable_menu a:hover,
#right .moduletable a:hover,
#right a:hover {

}

/*********************/
#footer {
float:left;
width:100%;
height:140px;
background: url(../images/footercream.jpg) 0 0 repeat-x;
margin-top:30px;

}

.ftb {
margin-top:-35px;
text-align:center;
font-weight:normal;
font-size:13px;
width:780px;
float:left;
color:#c44a32;

}

 .ftb a, .ftb a:visited{
padding:0 !important;
border:none !important;
color:#fff;
font-weight:bold;

} 

.ftb a:hover {
color:#c44a32;

} 

#top {
float:left;
width:80px;
height:30px;
margin-top:-40px;
padding:0 !important;
border:none !important;
background:transparent;

}

.top_button {
padding:0 !important;
border:none !important;

}


/**end file***/
